/*--- Avanquest WebEasy Page Style ---*/


span#e32            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e31            { /* images/hdswnc5004010.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5004010.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e30            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e29              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e28              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
span#e27            { /* images/hdswnc5004008.gif */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/hdswnc5004008.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e26            { /* images/hdswnc5004007.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e25             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* Products */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* Services */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* <DIV>In-House</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* <DIV>Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* Contact Us */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e13              { /* In-House  */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
span#e12            { /* images/hdswnc5004006.jpg */
	background      : transparent url(images/hdswnc5004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 129px;
	top             : 291px;
	width           : 129px;
	height          : 109px;
	}
span#e11            { /* images/hdswnc5004005.jpg */
	background      : transparent url(images/hdswnc5004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 127px;
	top             : 419px;
	width           : 130px;
	height          : 120px;
	}
span#e10            { /* images/hdswnc5004004.jpg */
	background      : transparent url(images/hdswnc5004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 128px;
	top             : 558px;
	width           : 129px;
	height          : 107px;
	}
h5#e9               { /* Custom Tile Work        ... */
	font            : 16px 'Arial Black', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 456px;
	top             : 293px;
	width           : 482px;
	height          :  43px;
	}
div#e8              { /* We work closely with top... */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 456px;
	top             : 334px;
	width           : 337px;
	height          :  51px;
	}
h5#e7               { /* Custom Masonry Work     ... */
	font            : 16px 'Arial Black', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 456px;
	top             : 421px;
	width           : 491px;
	height          :  43px;
	}
div#e6              { /* Our designers and occasi... */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 456px;
	top             : 461px;
	width           : 342px;
	height          :  51px;
	}
h5#e5               { /* Custom Copper Work      ... */
	font            : 16px 'Arial Black', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 456px;
	top             : 549px;
	width           : 495px;
	height          :  43px;
	}
div#e4              { /* Two examples of the copp... */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 456px;
	top             : 599px;
	width           : 339px;
	height          :  51px;
	}
span#e3             { /* images/hdswnc5004003.jpg */
	background      : transparent url(images/hdswnc5004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 282px;
	top             : 293px;
	width           : 127px;
	height          : 109px;
	}
span#e2             { /* images/hdswnc5004002.jpg */
	background      : transparent url(images/hdswnc5004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 282px;
	top             : 420px;
	width           : 128px;
	height          : 116px;
	}
span#e1             { /* images/hdswnc5004001.jpg */
	background      : transparent url(images/hdswnc5004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 282px;
	top             : 560px;
	width           : 127px;
	height          : 107px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5004b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
